KLA10425
ACE vulnerability in yEnc32
Обновлено: 17/06/2019
Дата обнаружения
14/05/2007
Уровень угрозы
High
Описание

A buffer overflow was found in yEnc32. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely via a specially designed NTX file.

Пораженные продукты

yEnc32 version 1.0.7.207

Решение

Update to latest version

Оказываемое влияние
?
ACE 
[?]
Связанные продукты
yEnc32
CVE-IDS